Loading...
Searching...
No Matches
cmmul.c File Reference
`#include "ccmath.h"`
Include dependency graph for cmmul.c:

Go to the source code of this file.

## Functions

void | cmmul (Cpx *c, Cpx *a, Cpx *b, int n)

## Function Documentation

## cmmul()

void cmmul | ( | Cpx * | c,
|  | Cpx * | a,
|  | Cpx * | b,
|  | int | n )

Definition at line 11 of file cmmul.c.

References b, complex::im, complex::re, and trncm().

Referenced by hmgen().